» Ubuntu » Packages » precise (12.04LTS) » virtual » libpcre-ocaml-dev-wx8f8
precise  ]

Virtual Package: libpcre-ocaml-dev-wx8f8

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libpcre-ocaml-dev-wx8f8

libpcre-ocaml-dev
OCaml bindings for PCRE (Perl Compatible Regular Expression)